查询币种信息
返回币种详细信息以及智能合约地址
请求示例
Get /api/v3/capital/config/getall
返回示例
[
{
"coin": "BTC",
"name": "BTC-BSC",
"networkList": [
{
"coin": "BTC",
"depositDesc": null,
"depositEnable": true,
"minConfirm": 3,
"name": "Bitcoin",
"network": "Bitcoin(BTC)",
"withdrawEnable": true,
"withdrawFee": "0.000014",
"withdrawIntegerMultiple": null,
"withdrawMax": "50",
"withdrawMin": "0.00008",
"sameAddress": false,
"contract": "",
"withdrawTips": "",
"depositTips": null,
"netWork": "BTC"
},
{
"coin": "BTC",
"depositDesc": null,
"depositEnable": true,
"minConfirm": 61,
"name": "BTC-BSC",
"network": "BNB Smart Chain(BEP20)",
"withdrawEnable": true,
"withdrawFee": "0.00000028",
"withdrawIntegerMultiple": null,
"withdrawMax": "100",
"withdrawMin": "0.00003",
"sameAddress": false,
"contract": "0x7130d2a12b9bcbfae4f2634d864a1ee1ce3ead9c",
"withdrawTips": null,
"depositTips": null,
"netWork": "BSC"
}
]
},
{
"coin": "SUT",
"name": "SUPERTRUST",
"networkList": [
{
"coin": "SUT",
"depositDesc": null,
"depositEnable": true,
"minConfirm": 450,
"name": "SUPERTRUST",
"network": "Polygon(MATIC)",
"withdrawEnable": true,
"withdrawFee": "0.2",
"withdrawIntegerMultiple": null,
"withdrawMax": "100000",
"withdrawMin": "10",
"sameAddress": false,
"contract": "0x98965474EcBeC2F532F1f780ee37b0b05F77Ca55",
"withdrawTips": null,
"depositTips": null,
"netWork": "MATIC"
}
]
}
]
HTTP请求
- GET
/api/v3/capital/config/getall
接口权限要求: 钱包提现相关读 / SPOT_WITHDRAW_R
权重(IP): 10
请求参数
| 参数名 | 数据类型 | 是否必须 | 说明 |
|---|---|---|---|
| timestamp | string | 是 | 时间戳 |
| signature | string | 是 | 签名 |
返回参数
| 参数名 | 说明 |
|---|---|
| depositEnable | 是否可充值 |
| withdrawEnable | 是否可提现 |
| withdrawFee | 提现手续费 |
| withdrawMax | 最大提现数量 |
| withdrawMin | 最小提现数量 |
| withdrawIntegerMultiple | 提现精度 |
| contract | 币种合约地址 |
| withdrawTips | 提现提示 |
| depositTips | 充值提示 |
| network | 提现网络(旧参数,即将下线) |
| netWork | 提现网络(新参数,用于新的提现接口) |